Subject: OFF TOPIC? Re-evaluation + an idea - Was: A parable

From: Invent Yourself <[email-masked]>
Date: Thu, 20 Sep 2001 03:21:39 -0400 (EDT)

On Thu, 20 Sep 2001 [email-masked] wrote:

> --- In lojban@y..., Jim Peters <jim@u...> wrote:
> Invent Yourself wrote:
> > > Maybe I should come as clean as I can. I threw the spanner in
> > > regarding the defined meanings of Lojban words being non-abstract,
> as
> > > a Sapir-Whorf thing.
> >
> > What does this mean?
>
> Right, I think what I was trying to point out was that in some
> languages the common word to describe a common activity also has
> connotations that go way beyond that simple activity. So simply
> saying things like "run" or "walk" bring with them a huge bundle of
> world-view and background assumptions. You can't even "run" without
> pulling in the world-view !
>
> Let's say the word "kill" in some language has a more full meaning of
> "release the soul to the other world". See then how different it is
> to say "I killed the man" in that language compared to English.
>
> If this were Lojban, kill might be defined as "x1 (perpetrator)
> terminally injures the body of x2 (victim) using x3 (implement) in
> location x4 with witnesses x5". Now say "I killed the man" - it feels
> different again, right ?
>
> Okay, I'm exaggerating, but maybe this is making sense ?

Sort of. It's true that gismu are constellations of related concepts. It
could be argued that all words are, though. When I say "eat" in English,
you presume there is a food involved, and an eater too. And since these
places can be added and deleted in Lojban, I don't see what the difference
really is. Only that here it's more explicit.

Now suppose I want to discuss eating, but say there is no food involved.
You'll think I'm playing games, high on drugs, or poor at English.
Whatever the case your response is meta-conversational; the conversation
interpreted in its standard way now makes no sense, and the experience
must be analyzed according to a different reference frame. That's when
Game Theory becomes meta-Game Theory, and soon Drama Theory.

> [ Actually, I've just checked the definition of "catra", and I wasn't
> exaggerating that much !! (laughing with tears here, or crying with
> laughs, I'm not sure which). ]
>
> > > If the approach so far with Lojban has been to base everything on
> a
> > > physical-scientific world-view, then I'm in absolutely no position
> to
> > > argue with that. In any case, it does have the advantage that all
> > > Westerners will understand it, and science has been spreading
> pretty
> > > well to other places. Maybe this could be seen as the chosen
> "tone"
> > > of the language.
> >
> > Do you think Lojban has that tone?
>
> I think in many places.
>
> With "catra" I was shocked, to be honest - how much violence can you
> get into a word ? This isn't even physical-scientific, this must be
> something cultural in the origins of the Lojban word-list.
>
> But in any case, scientific descriptions have been used often in the
> gismu list. Maybe I'm mistaken - I'm not sure. This may become more
> or less clear as I get to know the language better.
>
> > What's the best world-view you've seen for building rocketships?
>
> I don't know many people who've built rocketships. However, both the
> Russians and the Americans seem to have pulled it off, so I'd guess
> the world-views of the technical communities of these two nations
> would be a good first choice.

How about Arabic? The Arabs used to be the world's scientific superpower,
but I have a friend from Yemen who claims English is much better for
expressing scientific concepts than Arabic, which is too poetic.

> > How about for keeping a marriage together?
>
> Well, I don't know many people who've kept marriages together either !
> However, a friend of mine recently married a Chinese woman, and I was
> surprised about how easy the decision seemed, how easy and natural it
> was for them. There is definitely a completely different approach to
> marriage that comes from China (in this case and another I know). I
> can honestly see these two together for their whole lives - the
> feeling with them is something like cranes come home to roost at the
> end of the day.

I wonder how common this is to China at large. And how much of this is
being eroded by It Is Glorious To Get Rich.

> > > [*1: Justification: Working with healing, I know that there are
> many
> > > systems to help understand and resolve illness, and all of the
> ones I
> > > know do indeed work, in their own ways. Although there are some
> > > common themes that occur, in several cases one world-view will say
> > > completely the opposite of another. So you can't make a bigger
> better
> > > world-view that actually works by merging them. This doesn't make
> any
> > > sense, but this is my experience.
> >
> > This is very discordian. But what if you try? Cultures don't
> disagree on
> > the brokenness of a bone. So there are some illnesses whose state
> has
> > nothing to do with the world-view. Perhaps you'd like to qualify
> that
> > statement of extreme relativity?
>
> Okay, at the very least I can say that it's often impossible to
> describe or explain one system in the terms of another. They work,
> but can't be explained in anything else but their own terms.
>
> Perhaps this doesn't exclude the possibility of there being one big
> view that could contain them all.
>
> Regarding broken bones - you couldn't have chosen a more concrete
> example, and since all of us learnt to understand the physical world
> and its dangers as children, I think you're right - all cultures will
> understand the physical nature of a broken bone in the same way.
> However, how they'd approach getting it to mend is another matter.
>
> I have a slightly less concrete example: I was at a party,
> and some guy who was drunk walked into an archway, banging his head.
> There was no visible damage, but in the morning he was in a lot of
> pain. From a medical view point, I don't know what the explanation
> might be - bruising inside the skull or something ? Anyway, I had the
> feeling to offer Reiki, and he accepted, and putting my hands on his
> head straight away I `saw' something stuck in his head come back out
> of his head, like his skull was broken in at some level other than the
> physical level, and it had corrected itself. Straight away he told me
> that the pain had gone.
>
> This seemed like a good example because the result was so quick and
> undeniable. The Reiki solution doesn't exist from a physical point of
> view. It also doesn't exist from the point of view of Chinese
> medicine (as far as I'm aware). I don't know how you could
> incorporate this occurrence into the other systems. Perhaps it is
> possible ...
>
> I've a suspicion that when you nail things down to create a system,
> you're doing so by making some assumptions and maybe drawing some
> implicit boundaries. Something like saying "We're going to try
> believing that such-and-such is true, and see how the world looks from
> that perspective". The same thing looks different from different
> perspectives, and may even be invisible from some view-points.
>
> My approach to all this is pragmatic - I don't care that I don't yet
> have full explanations for many of the things that have happened.
> Maybe I'll be able to form greater understandings from them in the
> future.
>
> Perhaps a position of `extreme relativity' is the best I can do for
> now - or on the other hand perhaps it is simply the underlying nature
> of perception.

I feel it's our duty as thinkers to attempt to establish a metacontext for
all these results which appear contradictory. The history of rational
thought really is based on the idea that contradictions are problems in
our belief systems, and not errors in the universe. It is crucial to
distinguish allopathic conservatism from honest dedication to objective
truth.

Extreme Relativity, therefore, is an intermediate stage before a greater,
synthesized rationalism that incorporates what sat previously beyond the
boundary of the reasonable.

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.